<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>OM Leon/OM Fynn</author>
    <version>1.0.1.2</version>
    <title>
        <en>Bucher</en>
        <de>Bucher</de>
        <fr>Bucher</fr>
    </title>
    <description>
        <en><![CDATA[This is a conversion of the GIANTS FS-15 Farming Classics DLC. This is a collection of historical tractors and tools from the 1960s.

10 historical vehicles
Bucher D4000 | Buehrer RP21 | Deutz D80 | Guldner G40 | Guldner G40 Frontloader | Hatz H340 | Huerlimann D110 | Lindner BF450 | Bucher TRL2600 | Schluter 1500TVL

15 historical tools
Amazone ZA | BPF Cultivator 3-406 | Fahr KH 4 S | Fahr MH 650 | Fahr ADN | Hassia FS | Lemken D 27/55 K | Kuhn FA367 | Krone Optimat | Poettinger 300 | old water trailer | wooden slurry tanker | old trailer | Frontloader Fork and Shovel |

The bale loader required a script and was not included. A hitch was added (v1.0.1.1) to the Fahr APN to tow the Classic Bale Wagon mod.

Changelog v1.0.1.0
- Animated dashboard gauges on all vehicles
- Added Rear Worklights to Schlueter_1500TVL
- Added ability to hire worker for Poettinger_300 & Fahr_KH4S
- Corrected Trailer Unload effect
- Corrected overfill on Krone_Optimat
- Changed tractors from 4WD to 2WD: Bucher_D4000, Hatz_H340
- Corrected grass bales
Changelog v1.0.1.1
- Added Tension Belt support to Small Bales
- Added hitch to Fahr APN
Changelog v1.0.1.2
- Added Seasons compatibility to bales]]></en>
        <de><![CDATA[Dies ist eine Konvertierung des GIANTS LS-15 Klassiker der Landwirtschaft DLC. Dies ist eine Sammlung historischer Traktoren und Werkzeuge aus den 1960er Jahren.

10 historische Fahrzeuge
Bucher D4000 | Buehrer RP21 | Deutz D80 | Guldner G40 | Guldner G40 Frontloader | Hatz H340 | Huerlimann D110 | Lindner BF450 | Bucher TRL2600 | Schluter 1500TVL

15 historische Werkzeuge
Amazone ZA | BPF Cultivator 3-406 | Fahr KH 4 S | Fahr MH 650 | Fahr ADN | Hassia FS | Lemken D 27/55 K | Kuhn FA367 | Krone Optimat | Poettinger 300 | alter Wasseranhänger | Holzbunker | alter Anhänger | Frontlader Gabel und Schaufel

Der Ballenlader benötigte ein Skript und wurde nicht mitgeliefert. Dem Fahr APN wurde eine Anhängerkupplung hinzugefügt (v1.0.1.1), um den Classic Bale Wagon mod zu ziehen.

Änderungsprotokoll v1.0.1.0
- Animierte Armaturenbretter an allen Fahrzeugen
- Hinten Arbeitsscheinwerfer zu Schlueter_1500TVL hinzugefügt
- Möglichkeit, Arbeiter für Poettinger_300 & Fahr_KH4S einzustellen
- Trailer-Entladeeffekt korrigiert
- Überfüllung auf Krone_Optimat korrigiert
- Traktoren von 4WD auf 2WD geändert: Bucher_D4000, Hatz_H340
- Korrigierte Grasballen
Änderungsprotokoll v1.0.1.1
- Kleine Ballen mit Spanngurtunterstützung versehen
- Zug zu Fahr APN hinzugefügt
Änderungsprotokoll v1.0.1.2
- Seasons-Kompatibilität zu Ballen hinzugefügt]]></de>
        <fr><![CDATA[Ceci est une conversion du DLC GIANTS FS-15 Classiques de l'agriculture. Ceci est une collection de tracteurs et d'outils historiques des années 1960.

10 véhicules historiques
Bucher D4000 | Buehrer RP21 | Deutz D80 | Guldner G40 | Guldner G40 chargeur frontal | Hatz H340 | Huerlimann D110 | Lindner BF450 | Bucher TRL2600 | Schluter 1500TVL

15 outils historiques
Amazone ZA | BPF Cultivator 3-406 | Fahr KH 4 S | Fahr MH 650 | Fahr ADN | Hassia FS | Lemken D 27/55 K | Kuhn FA367 | Krone Optimat | Poettinger 300 | vieille remorque à eau | épandeur de lisier en bois | vieille remorque | Chargeur frontal Fourchette et pelle

Le chargeuse de balles nécessitait un script et n'était pas inclus. Un accroc a été ajouté (v1.0.1.1) à l’APN Fahr pour remorquer le mod.

Changelog v1.0.1.0
- Jauges de tableau de bord animées sur tous les véhicules
- Ajout de projecteurs de travail arrière à Schlueter_1500TVL
- Ajout de la possibilité d'embaucher un travailleur pour Poettinger_300 & Fahr_KH4S
- Effet de déchargement de remorque corrigé
- Surcharge corrigée sur Krone_Optimat
- Tracteurs modifiés de 4WD à 2WD: Bucher_D4000, Hatz_H340
- Balles de gazon corrigées
Journal des modifications v1.0.1.1
- Ajout du support de courroie de tension aux petites balles
- Ajout de l'attelage à Fahr APN
Changer le journal v1.0.1.2
- Ajout de la compatibilité des saisons aux balles]]></fr>
    </description>
    <iconFilename>store/store_addonPack2.png</iconFilename>
    <multiplayer supported="true"/>
    <baleTypes>
        <baleType filename="baler/bales/baleStraw70.i3d" fillType="straw" isRoundBale="false" width="0.5" height="0.4" length="0.7" diameter="0"/>
        <baleType filename="baler/bales/baleHay70.i3d" fillType="dryGrass_windrow" isRoundBale="false" width="0.5" height="0.4" length="0.7" diameter="0"/>
        <baleType filename="baler/bales/baleGrass70.i3d" fillType="grass_windrow" isRoundBale="false" width="0.5" height="0.4" length="0.7" diameter="0"/>
    </baleTypes>
    <vehicleTypes>
        <type name="selfPropelledForageWagon" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="workArea"/>
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="aiVehicle"/>
            <specialization name="bunkerSiloCompacter"/>
            <specialization name="honk"/>
            <specialization name="turnOnVehicle"/>
            <specialization name="cylindered"/>
            <specialization name="fillable"/>
            <specialization name="fillVolume"/>
            <specialization name="trailer"/>
            <specialization name="pickup"/>
            <specialization name="forageWagon"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="trailer/oldWaterTrailer.xml"/>
        <storeItem xmlFilename="bucher/bucherTRL2600.xml"/>
        <storeItem xmlFilename="gueldner/gueldnerG40.xml"/>
        <storeItem xmlFilename="gueldner/gueldnerG40Frontloader.xml"/>
        <storeItem xmlFilename="gueldner/gueldnerG40FrontloaderShovel.xml"/>
        <storeItem xmlFilename="gueldner/gueldnerG40FrontloaderFork.xml"/>
        <storeItem xmlFilename="buehrer/buehrerRP21.xml"/>
        <storeItem xmlFilename="bucher/bucherD4000.xml"/>
        <storeItem xmlFilename="hatz/hatzH340.xml"/>
        <storeItem xmlFilename="lindner/lindnerBF450.xml"/>
        <storeItem xmlFilename="deutz/deutzD80.xml"/>
        <storeItem xmlFilename="huerlimann/huerlimannD110.xml"/>
        <storeItem xmlFilename="fahr/fahrKH4S.xml"/>
        <storeItem xmlFilename="fahr/fahrMH650.xml"/>
        <storeItem xmlFilename="poettinger/poettinger300.xml"/>
        <storeItem xmlFilename="kuhn/kuhnFA367.xml"/>
        <storeItem xmlFilename="amazone/amazoneZA.xml"/>
        <storeItem xmlFilename="lemken/lemkenD27_55K.xml"/>
        <storeItem xmlFilename="hassia/hassiaFS.xml"/>
        <storeItem xmlFilename="bavarianPloughFactory/bpfCultivator.xml"/>
        <storeItem xmlFilename="trailer/woodenSlurryTanker.xml"/>
        <storeItem xmlFilename="trailer/trailer_01.xml"/>
        <storeItem xmlFilename="krone/kroneOptimat.xml"/>
        <storeItem xmlFilename="baler/fahrAPN.xml"/>
        <storeItem xmlFilename="schlueter/schlueter1500TVL.xml"/>
    </storeItems>
    <brands>
        <brand name="FAHR" title="Fahr" image="store/brand_fahr.png"/>
        <brand name="BUCHER" title="Bucher" image="store/brand_bucher.png"/>
        <brand name="GUELDNER" title="Güldner" image="store/brand_gueldner.png"/>
        <brand name="HATZ" title="Hatz" image="store/brand_hatz.png"/>
        <brand name="DEUTZ" title="Deutz" image="store/brand_deutz.png"/>
        <brand name="HASSIA" title="Hassia" image="store/brand_hassia.png"/>
        <brand name="BPF" title="Bayerische Pflug Fabrik" image="store/brand_bpf.png"/>
        <brand name="SCHLUETER" title="Schlüter" image="store/brand_schlueter.png"/>
    </brands>
    <l10n>
        <text name="TypeDesc_MaizeCutter">
            <en>Maize Cutter</en>
            <fr>Bec à maïs</fr>
            <it>Mietitrebbia per mais</it>
            <de>Maishäcksler</de>
            <es>Segadora de maíz</es>
            <br>Barra de Corte de Milho</br>
            <cz>Řezačka kukuřice</cz>
            <nl>Maïshakselaar</nl>
            <ho>Kukoricavágó</ho>
            <pl>Kosiarka do kukurydzy</pl>
            <pt>Debulhadora de Milho</pt>
            <ro>Aparat de tăiere pentru porumb</ro>
            <ru>Жатка кукурузная</ru>
            <tr>Mısır Silaj Makinesi</tr>
        </text>
        <text name="PLEASE_UNFOLD_OBJECT_FIRST">
            <en>Please unfold %s first!</en>
            <fr>Déployez d'abord l'équipement suivant : %s !</fr>
            <it>È necessario aprire %s!</it>
            <de>Bitte %s erst ausklappen!</de>
            <es>Antes debes desplegar: %s</es>
            <br>Desdobre %s primeiro!</br>
            <cz>Nejpre rozložte %s!</cz>
            <nl>Eerst %s uitklappen!</nl>
            <ho>De csak miután a(z) %s már ki van hajtva!</ho>
            <pl>Najpierw rozłóż %s!</pl>
            <pt>Por favor desdobra %s primeiro!</pt>
            <ro>Te rugăm să desfășori %s mai întâi!</ro>
            <ru>Сначала разверните %s!</ru>
            <tr>Lütfen önce %s açın!</tr>
        </text>
    </l10n>
</modDesc>
